import {html} from '@polymer/lit-element';
export default html`<style>.buv-o-text-11{font-size:11px}.buv-o-text-12{font-size:12px}.buv-o-text-15{font-size:15px;line-height:20px}.buv-c-eds-endorsement{box-shadow:0 1px 5px rgba(0,0,0,0.15);padding:20px;background-color:#fff;display:block;font-family:sans-serif;text-align:center;color:black;font-size:12px;line-height:1.5;overflow:auto;word-wrap:break-word;clear:both}.buv-c-eds-endorsement section{max-width:100%;padding:0}.buv-c-eds-endorsement img{max-width:100%;height:auto;width:inherit}@media only screen and (min-width: 640px){.buv-c-eds-endorsement{min-height:550px;font-size:16px}}european-diploma-supplement{position:initial}
</style>`;
